  /*
 Theme Name:   Beckett Child Theme
 Theme URI:    http://themetrust.com/demos/beckett-child
 Description:  Beckett Child Theme
 Author:       ThemeTrust.com
 Author URI:   http://themetrust.com
 Template:     beckett
Version: 1.1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:        
 Text Domain:  beckett-child
*/
body{
		background: #fff;

}
#solstice-51 {
	padding: 0px 0 100px;
	margin: 100px auto 0 auto;
}
 #solstice-57 {
	padding: 0px 0 100px;
	margin: 0px auto 0 auto;
}

#solstice-51, #solstice-57 {
	background: #fff;
	padding: 0;
}

#solstice-1.has-background{
	background: #fff;
}

#solstice-1.has-background .header-triangle {
	display: inline-block;
}

.solstice {
	padding: 0px 0 100px;
	margin: 0 auto;	background: #fff;
	max-width: 1000px;

}

.logo img{
	height:  70%;
	width:  70%;
}
p{
	padding-bottom: 20px;
}
#projects-home header h2{
	color: #d1572e;
}
.home section header h2 {
		margin-bottom: 0px;

}

.home section header.has-background p{
	font-size: 24px;
	margin-top: 0px;
}
.home section header p{
	padding: 0px;
}
.project.small .overlay span{
	background-color: #4c5e33;
}
.wpcf7-form input, .wpcf7-form textarea{
	    width: 90% !important;
}
.wpcf7-form {
		margin-left: 5%;
	text-align: center;

}
input.wpcf7-submit {
		    width: 30% !important;
	float: right;
			margin-left: 0%;
			margin-right: 5%;


}